if [[ $1 = "all" ]]
then
    for file in `ls | grep -v "README\|instala.sh"`
    do
	cp -r $(pwd)/$file $HOME/.$file
    done

elif [[ $1 = "X" ]]
then
    cp $(pwd)/Xdefaults $HOME/.Xdefaults
    cp $(pwd)/Xmodmap $HOME/.Xmodmap

elif [[ $1 = "i3" ]]
then
    cp -r $(pwd)/i3 $HOME/.i3
    cp $(pwd)/i3/i3blocks.conf $HOME/.i3blocks.conf

elif [[ $1 = "mutt" ]]
then
    cp -r $(pwd)/mutt $HOME/.mutt
    cp $(pwd)/mutt/muttrc.example $HOME/.muttrc
    cp $(pwd)/mutt/offlineimaprc.example $HOME/.offlineimaprc

elif [[ $1 = "tmux" ]]
then
    cp $(pwd)/tmux.conf $HOME/.tmux.conf

elif [[ $1 = "qutebrowser" ]]
then
    cp -r $(pwd)/qutebrowser $HOME/.config/qutebrowser

elif [[ $1 = "" ]]
then
    echo "bash instala.sh {all, X, i3, tmux, qutebrowser}"

else
    echo "No existe ese parámetro. Escoge: {all, X, i3, tmux, qutebrowser}"

fi
